<template>
  <section class="has-standard-transition">
    <HeaderText
      text="Got a question?">
    </HeaderText>
    <ContactForm></ContactForm>
  </section>
</template>

<script>
import ContactForm from './ContactForm';
import HeaderText from './HeaderText';

export default {
  name: 'ThirdSection',
  components: { HeaderText, ContactForm },
};
</script>

<style scoped>

</style>
